# HG changeset patch
# User Jim Unroe <rock.unroe@gmail.com>
# Date 1612380152 18000
#      Wed Feb 03 14:22:32 2021 -0500
# Node ID 25f8fe6e008e233528f03c676c25432dc2391c38
# Parent  d2efff68628c9874367d49301890692567a30b73
[FT-65R] Update valid_tuning_steps to include 6.25 KHz

The 6.25 KHz tuning step is removed for some radio models sold in the USA.
This patch restores the 6.26 KHz step to the Yaesu FT-65R.

related to #8789

diff -r d2efff68628c -r 25f8fe6e008e chirp/drivers/ft4.py
--- a/chirp/drivers/ft4.py	Tue Feb 02 10:37:18 2021 -0500
+++ b/chirp/drivers/ft4.py	Wed Feb 03 14:22:32 2021 -0500
@@ -1289,7 +1289,7 @@
     id_str = b'IH-420\x00\x00\x00V100\x00\x00'
     valid_bands = VALID_BANDS_DUAL
     DUPLEX_AUTO = DUPLEX_AUTO_US
-    legal_steps = US_LEGAL_STEPS
+    legal_steps = STEP_CODE
     BAND_ASSIGNMENTS = BAND_ASSIGNMENTS_DUALBAND
 
 
